_id: 6ho3wsspkqkhypt0
_key: '!items!6ho3wsspkqkhypt0'
img: icons/magic/nature/tree-elm-roots-brown.webp
name: Tree Shape
system:
  actions:
    - _id: 9gykvkg79unlxqmr
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell allows you to assume the form of a Large living tree or
      shrub or a Large dead tree trunk with a small number of limbs. The exact
      type of tree, as well as its appearance, is completely under your
      control.</p><p>Even the closest inspection cannot reveal that the tree in
      question is actually a magically concealed creature. To all normal tests
      you are, in fact, a tree or shrub, although a <i>detect magic</i> spell
      reveals a faint transmutation on the tree. While in tree form, you can
      observe all that transpires around you just as if you were in your normal
      form, and your hit points and save bonuses remain unaffected. You gain a
      +10 natural armor bonus to AC but have an effective Dexterity score of 0
      and a speed of 0 feet. You are immune to critical hits while in tree form.
      All clothing and gear carried or worn changes with you. You can dismiss
      <i>tree shape</i> as a free action (instead of as a standard action).</p>
  learnedAt:
    class:
      druid: 2
      hunter: 2
      ranger: 3
      shaman: 2
  level: 2
  school: trs
  sr: false
type: spell

